import React from 'react';
export default function DiscoverTune(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M503-573v-94h130v-190h94v190h130v94zm130 470v-421h94v421zm-400 0v-180H103v-94h354v94H327v180zm0-323v-431h94v431z" })));
}
